<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteTargetsManager">
    <targets>
      <target name="wdd-dev-35.70" type="ssh/sftp" uuid="b5c4b741-dd6b-4d58-819b-42e3f5b7c308">
        <config>
          <option name="projectRootOnTarget" value="/root/wdd/cmii-uav-watchdog" />
          <option name="serverName" value="wdd-dev-35.70" />
          <option name="useRsync" value="true" />
        </config>
        <ContributedStateBase type="BashSupportLanguageRuntime">
          <config />
        </ContributedStateBase>
      </target>
    </targets>
  </component>
</project>